/*
Item Name : Mega Menu Responsibe Based on Boostrap grid
Version: 1.3.0
Author: Ansonika
Author URI: http://themeforest.net/user/Ansonika/

CSS STRUCTURE:

1. BASE
2.  COMMON
3.  TABS
4. MEDIA QUERIES

/*============================================================================================*/
/* 1.  BASE  */
/*============================================================================================*/
nav { background-color: rgba(255,255,255,1); -moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);position: fixed;width: 100%;z-index: 99999;}
.topmenu {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.megamenu h1, .megamenu h2, .megamenu h3, .megamenu h4, .megamenu h5, .megamenu h6 {
    color: #ffffff;
    font-weight: 600;
}

.megamenu_container {
	width:1200px;
	height:44px;
	margin:0 auto;
	position:relative;
	z-index:2;
	border-top:1px solid #c8c8c8;
}
.megamenu > li {
	display:inline;
	border:none;
	margin:0;
	background-color:transparent; 
	-webkit-transition: background-color 0.4s ease-out;
	-moz-transition: background-color 0.4s ease-out;
	-o-transition: background-color 0.4s ease-out;
	-ms-transition: background-color 0.4s ease-out;
	transition: background-color 0.4s ease-out;
	}
.megamenu > li:hover{  
	color:#fff;
	text-decoration:none;
	}
.megamenu > li.active {
	
	color:#fff;
	box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.5);	
}
.megamenu > li a.drop-down, .megamenu > li a.nodrop-down { 
	outline:0;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	text-decoration:none;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	font-size:12px;
		}
		
		.megamenu > li a.drop-down {
			background-image:url("../../images/menu/arrow-down-white.png");
			background-repeat: no-repeat;
			background-position:right 20px; 
			color:#fff;
		}
		.megamenu > li a.nodrop-down { 
		}
		.megamenu > li a.drop-down:hover {
			cursor:pointer;
			background-image:url("../../images/menu/arrow-down-white.png");
			color:#fff;
		}
		
		.megamenu > li .nodrop-down:hover {
			cursor:pointer;
			background-image: none;
			color:#fff;
		}
		.megamenu> li.active .drop-down{
			cursor:pointer;
			background-image:url("../../images/menu/arrow-down-white.png");
			color:#fff;
		}
		 .megamenu > li.active .nodrop-down {
			color:#fff;
		}
	
		a#megamenu-button-mobile {
			background-image:url("../../images/menu/menu-down.png");
			background-size:40px;
			background-repeat: no-repeat;
			/*background-position:98% ;*/
			padding:6px 20px 6px 0;
			color: #FF9;
			text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
			text-transform:uppercase;
			font-weight:700;
			box-shadow:none;
			display:none;
			text-decoration:none;
			width: 57px;
			height: 57px;
			position: absolute;
			right: -8px;
			top: -44px;
			
		}
		a#megamenu-button-mobile.active {
			background-image:url("../../images/menu/menu-up.png");
			background-size:35px;
			/*background-position:97% ;*/
			box-shadow:none; 
			width: 57px;
			height: 57px;
			position: absolute;
			right: -11px;
			top: -50px;
		}
			
.megamenu > li .drop-down-container {
	position:absolute;
	top:60px;
	left:0;
	z-index:9998;
	float:left;
	color:#fff;
	width: 1200px;
	margin:0 0 40px 0;
	padding:30px 15px 0px 15px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top:none;
	background:#2d343e;
	display: none; 
}
.drop-down-container#icon-menu a {
	display:block;
	background:#424952;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: background .5s ease;
	font-size:14px;
	font-weight:700;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:20px 15px;
	margin-bottom:25px;
	color:#fff;
	-webkit-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.1) ;
  	-moz-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.1) ;
	box-shadow:  inset 0 0 0 3px rgba(255, 255, 255, 0.1);
}
.drop-down-container#icon-menu a:hover{
	background:#0f91bd;
}
 
.drop-down-container#icon-menu a i {
	float: right;
	color:#fff;
	margin:-10px 0 0 0;
}

.drop-normal {
	position:relative;
}
.megamenu > li .drop-down-container.normal {
	 position:absolute; top:46px; left:-15px;
	display: none;
	padding-top:0;
	padding-bottom:0;
	background:none;
}
.drop-down-container.normal ul{
	list-style:none;
	margin:0;
	padding:0;
}
.drop-down-container.normal ul li{
	text-align:left;
}
.drop-down-container.normal ul li a{
	display:block;
	padding:5px 10px;
	width:180px;
	margin-bottom:3px;
	color:#fff;
	background-color:#006db8;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.drop-down-container.normal ul li a:hover{
	background-color:#111;
	color:#fff;
}
/* normal drown v.1.3 */
.drop-normal {
	position:relative;
}
.megamenu > li .drop-down-container.normal {
	 position:absolute; top:50px; left:-15px;
	display: none;
	width:auto;
	padding-top:0;
	padding-bottom:0;
	background:none;
}
.drop-down-container.normal ul{
	list-style:none;
	margin:0;
	padding:0;
}
.drop-down-container.normal ul li{
	text-align:left;
}
.drop-down-container.normal ul li a{
	display:block;
	padding:5px 10px;
	width:180px;
	margin-bottom:3px;
	color:#fff;
	background-color:#0099cc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.drop-down-container.normal ul li a:hover{
	background-color:#2d343e;
	color:#fff;
}

/*============================================================================================*/
/* 2.  COMMON  */
/*============================================================================================*/

.megamenu iframe{
		border:0;
		margin-bottom:20px;
		width:100%;
	}
.megamenu hr {
  margin: 0  0 20px 0 ;
  border: 0;
  border-top: 1px solid #25282d;
  border-bottom: 1px solid #414750;
}
.megamenu > li .drop-down-container a {
	color:#e4ff00;
	font-size:120%;
	padding:8px;
}
.megamenu > li .drop-down-container a:hover {
	color:#fff;
	text-decoration:none;
}
.megamenu > li .drop-down-container ul.list-menu {
	margin-left:0;
	padding-left:5px;
	margin-bottom:20px;
}
.megamenu > li .drop-down-container ul.list-menu li {
	background:url(../../images/menu/arrow-2.png) no-repeat center left;
	padding-left:12px;
	margin: 15px 0; 
}
 h5 em {
	display:block;
	font-weight:normal;
	color:#999;
	font-size:12px;
}

/*============================================================================================*/
/* 3.  TABS   */
/*============================================================================================*/
	ul.tabs {
		list-style: none;
		border-bottom: 2px solid #414750;
		margin-bottom:15px;
		padding-bottom:0;
		display:block;
	}
	ul.tabs li {
		display: inline;
		float:left;
		width:auto;
		white-space:nowrap;
		margin-right:10px;
	}
	ul.tabs li a {
	color: #ffffff;
	position:relative;
	float:left;
	background-color: #424952;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	font: bold;
	text-transform:none;
	padding: 4px 18px;
	margin:0;
	font-weight:700;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
	}
	
	ul.tabs li a.active {background-color: #0f91bd; color:#fff; text-decoration:none; }
	ul.tabs-content { margin: 0 0 10px 0; display: block; }
	ul.tabs-content > li { display:none;}
	ul.tabs-content > li.active { display: block; text-decoration:none;}

	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs { zoom: 1; }
	
/*icon bg*/	  
.megamenu .icon01, .megamenu .icon02, .megamenu .icon03, .megamenu .icon04, .megamenu .icon05, .megamenu .icon06, .megamenu .icon07, .megamenu .icon08, .megamenu .icon09, .megamenu .icon10, .megamenu .icon11, .megamenu .icon12, .megamenu .icon13{width:45px; height:45px;  margin-top:10px;display:inline-block;    -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out;  transition: all 0.35s ease-in-out; }
.megamenu .icon01:hover, .megamenu .icon02:hover, .megamenu .icon03:hover, .megamenu .icon04:hover, .megamenu .icon05:hover, .megamenu .icon06:hover, .megamenu .icon07:hover, .megamenu .icon08:hover, .megamenu .icon09:hover, .megamenu .icon10:hover, .megamenu .icon11:hover, .megamenu .icon12:hover, .megamenu .icon13:hover{-webkit-transition: all 0.85s ease-in-out;
    -moz-transition: all 0.85s ease-in-out;    transition: all 0.85s ease-in-out;}
.megamenu .icon01{background: url(../../images/menuiconnew_e1.svg) no-repeat -117px center;}
.megamenu .icon02{background: url(../../images/menuiconnew_e1.svg) no-repeat -165px center ;}
.megamenu .icon04{background: url(../../images/menuiconnew_e1.svg) no-repeat -216px 5px ; }
.megamenu .icon03{background: url(../../images/menuiconnew_e1.svg) no-repeat -265px 5px ; }
.megamenu .icon05{background: url(../../images/menuiconnew_e1.svg) no-repeat -315px 5px ; }
.megamenu .icon06{background: url(../../images/menuiconnew_e1.svg) no-repeat -355px center ;}
.megamenu .icon07{background: url(../../images/menuiconnew_e1.svg) no-repeat -393px center ;}
.megamenu .icon08{background: url(../../images/menuiconnew_e1.svg) no-repeat -438px center ;} 
.megamenu .icon09{background: url(../../images/menuiconnew_e1.svg) no-repeat -482px center ;}
.megamenu .icon10{background: url(../../images/menuiconnew_e1.svg) no-repeat -522px center ;}
.megamenu .icon11{background: url(../../images/menuiconnew_e1.svg) no-repeat -568px center ;} 
.megamenu .icon12{background: url(../../images/menuiconnew_e1.svg) no-repeat -68px center ;} 
.megamenu .icon13{background: url(../../images/menuiconnew_e1.svg) no-repeat -18px center ;} 

.megamenu .icon01:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -117px center;}
.megamenu .icon02:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -165px center;}
.megamenu .icon04:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -216px 5px  ; }
.megamenu .icon03:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -265px 5px  ; }
.megamenu .icon05:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -315px 5px  ;  }
.megamenu .icon06:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -355px center ;}
.megamenu .icon07:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -393px center ;}
.megamenu .icon08:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -438px center ;}
.megamenu .icon09:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -482px center ;}
.megamenu .icon10:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -522px center ;}
.megamenu .icon11:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -568px center ;}  
.megamenu .icon12:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -68px center ;}
.megamenu .icon13:hover{background: url(../../images/menuiconnew_e2.svg) no-repeat -18px center ;} 


.megamenu .menuword{ display:none;}

#megamenu-button-mobile .logo{ width:40%;} 
.megamenu_container .megamenu{ float:right;}
.list-menu1.ssoinfo li{ line-height:28px;}
.list-menu.moreinfo li{width:25%; float:left}	  
.topmenu col-md-3.logobox { z-index:8;}
.logo {    position: absolute;}

.logobox {
    z-index: 9999;
}
	  
/*============================================================================================*/
/* 4.  MEDIA QUERIES  */
/*============================================================================================*/

@media (min-width: 980px) and (max-width: 1200px) {
.megamenu_container {
		width:970px;
		margin:auto;
		left:auto;
		top:auto;
	}


}
@media only screen and (max-width: 1024px) {
.topmenu {  width: 960px;}
.megamenu > li .drop-down-container {width: 960px;}
}
@media only screen and (max-width: 980px) {
.logo {
    position: relative;
}
.header_cont_sss img{ height:57px;padding: 8px 0;}
.topmenu {   width: 100%;}

 
a#megamenu-button-mobile {display:block; padding-left:4px;}

.megamenu_container {
	 width: 100%;
	height:auto;
	margin:0 auto;
	position:relative;
	left:auto;
	top:auto;
}
.megamenu > li .drop-down-container {
	position: relative;
	top:auto;
	width: 725px;
	margin:0 0 0 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;	
}
.megamenu img {
	max-width: 98%;
	height: auto;
	width: auto\9; /* ie8 */
}
.megamenu embed,
.megamenu object,
.megamenu iframe {width: 100%;}

.megamenu > li {
	float:none;
	width:auto;
	border:none;
	display: block;
	padding: 0;
}

.megamenu > li a.drop-down ,
.megamenu > li a.nodrop-down  {
	background-position:99% 18px;
	line-height:12px;
	padding-top:14px;
	padding-bottom: 14px;
	padding-left:12px;
	display:block;
}
.megamenu {display:none;}

/* normal dropwn v.1.3 */
.megamenu > li .drop-down-container.normal {
	 position:relative; 
	 top:0; left:0px;
	 float:none;
	display: none;
	padding:0;
	margin:0 0 0 0;
	background:none;
	background:#0099cc;
	width:755px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius:0;
	border-bottom-left-radius: 0;
	border-top:none;
}

.drop-down-container.normal ul { margin:0; padding:0;}
.drop-down-container.normal ul li  { border-bottom:1px solid #2da7d0; padding:0; margin:0; background:none;  }
.drop-down-container.normal ul li a {width:auto; background:none; color:#fff; margin:0; padding:5px; padding-left:15px; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.drop-down-container.normal ul li a:hover {background:#2d343e; color:#fff;}
.megamenu_container .megamenu{ padding-top:25px;}

}

@media only screen and (max-width: 768px) {
nav {padding:0;}
.list-menu.moreinfo li { width:100%; float:none;}
#megamenu-button-mobile .logo{width:30%;}
.megamenu_container .megamenu{float:none; height:100vh; overflow-y:auto;}	
.megamenu .icon01, .megamenu .icon02, .megamenu .icon03, .megamenu .icon04, .megamenu .icon05, .megamenu .icon06, .megamenu .icon07, .megamenu .icon08, .megamenu .icon09, .megamenu .icon10, .megamenu .icon11, .megamenu .icon12, .megamenu .icon13{ display:none;}

.megamenu .menuword{ font-size:150%; font-weight:100; display:block;}
.megamenu_container{
	width:100%;
	margin:auto;
	left:auto;
	top:auto;
	}

.megamenu > li .drop-down-container.normal {
	 position: inherit;
	 top:0; left:0px;
	display: none;
	width:100%;
	padding-top:0;
	padding-bottom:0;
	background:none;
	height:100%;
}

.megamenu > li .drop-down-container { width:100%;    padding-top: 0px;  position:relative; float:none;}

.megamenu > li .drop-down-container#icon-menu {
	width:100%;
	padding:0;
	padding-top:25px;
}

.megamenu > li .drop-down-container#icon-menu .span3 {
	margin:0;
	margin: 0 10px 0 15px;
	width:auto;
}

.megamenu > li{
	float:none;
	width:auto;
	border:none;
	display: block;
	padding: 0;
	}
	
.megamenu > li a.drop-down,
.megamenu > li a.nodrop-down {
	background-position:99% 18px;
	line-height:12px;
	padding-top:14px;
	padding-bottom: 14px;
	margin: 0;
}
/* normal dropwn v.1.3 */
.megamenu > li .drop-down-container.normal {
	 position:relative; 
	 top:0; left:0px;
	 float:none;
	display: none;
	padding-top:0;
	padding-left:0;
	background:#0099cc;
	width:100%;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius:0;
	border-bottom-left-radius: 0;
	border-top:none;
}

.drop-down-container.normal ul { margin:0; padding:0;}
.drop-down-container.normal ul li  { border-bottom:1px solid #2da7d0; padding:0; margin:0; background:none;  }
.drop-down-container.normal ul li a {width:auto; background:none; color:#fff; margin:0; padding:5px; padding-left:15px; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.drop-down-container.normal ul li a:hover {background:#2d343e; color:#fff;}

.list-menu1 { display:none;} 
.header_cont_sss{}
.megamenu .menuword i {
    display: inline-block;
    width: 15px;
    height: 15px;
    padding-right: 15px;
    background-image: url(../../images/icon/an_icon01.png);
    background-repeat: no-repeat;
    background-position: 0 2px;
}

.menu_3 {
    position: absolute;
    top: 0;
    right: 0;
    width: 57px;
    height: 57px;
    background: #CC565b;
    z-index: 2;
}


}
@media only screen and (max-width: 480px) { 
#megamenu-button-mobile .logo{width:56%;}
}
@media only screen and (max-width: 375px) { 
#megamenu-button-mobile .logo{width:66%;}}
@media only screen and (max-width: 320px) { 
#megamenu-button-mobile .logo{width:77%;}}